div.description {
    font-size: 50px;
    background-color: yellowgreen;
  }

  div.olist {
    color: blueviolet;
    font-weight: 900;
  }

  div.ulist {
  #PS5 {
    width: 50px;
    border-radius: 25p;
  }

  #XBOX {
    height: 60px;
    border: 2px solid red;
  }
  }